<?php
/* @var $this TabberController */
/* @var $model Tabber */
$this->breadcrumbs = array(
    'Tabbers' => array('admin'),
    'Create',
);
$this->menu = array(
    array('label' => 'Manage Tabber', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Create Tabber</h1></div>
<?php $this->renderPartial('_form', array('model' => $model)); ?>